


/* -- common -- */
/* reset */
* {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box
}
html {
	-ms-text-size-adjust:100%;
	-webkit-text-size-adjust:100%;
	word-break:keep-all;
	height:100%;
	line-height:1;
}
body {
	height:100%;
	// min-width:320px;
	letter-spacing: -0.025em;
	-webkit-font-smoothing:antialiased;
	-webkit-overflow-scrolling:touch
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,textarea,p,blockquote,
th,td,input,select,textarea,button {
	margin:0;
	padding:0;
}
h1,h2,h3,h4,h5,h6 {
	font-weight:normal;
	font-size:100%
}
input,select,textarea,button,label {
	font-size:100%;
	vertical-align:middle;
	border-radius:0;
}
select {
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}
select::-ms-expand {
	display:none;
}
select:focus::-ms-value {
	background-color:inherit;
	color:inherit;
}
fieldset,img,iframe {
	border:0 none
}
b,strong {
	font-weight:normal
}
img {
	vertical-align:top;
	border-style:none
}
textarea {
	width:100%;
	padding:10px;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	resize:none;
	border:1px solid $borderColor;
	font-family:$font_main
}
em,address {
	font-style:normal
}
a {
	display:inline-block;
	text-decoration:none;
	background-color:transparent;
	vertical-align:middle;
	-webkit-text-decoration-skip:objects;
	color:inherit;
	word-break:break-word;
}

menu,li {
	list-style:none
}
button {
	padding:0;
	margin:0;
	border:0;
	cursor:pointer;
	vertical-align:middle;
	background:none;
	font-family:$font_main
}
button,input {
	overflow:visible
}
button,select {
	text-transform:none
}
button,html [type="button"], [type="reset"],[type="submit"] {
	-webkit-appearance:button
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
	border-style:none;
	padding:0
}
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
	outline:1px dotted ButtonText
}
caption {
	width:0;
	height:0;
	font-size:0;
	line-height:0;
	overflow:hidden;
	visibility:hidden
}
hr {
	display:none
}
i,em,address{
	font-style:normal
}
label {
	cursor:pointer
}
table {
	width:100%;
	border-spacing:0;
	border-collapse:collapse;
	color:$fc_input;
	table-layout:auto
}

/* skip navigation */
.skipnav a {
	position:absolute;
	top:-9999em;
	width:100%;
	background:#06474a;
	font:bold 1.5em;
	text-align:center;
	font-weight:bold;
	z-index:9999
}
.skipnav a:hover,
.skipnav a:active,
.skipnav a:focus {
	padding:12px 0;
	top:0;
	color:#fff
}

/* form */
.inp_item {
	display:inline-block;
	vertical-align:top;
}
input {
	width:100%;
	height:$inp_height;
	padding:0 14px;
	border:1px solid $borderColor;
	line-height:$inp_height;
	font-family:$font_main;
	font-size:100%;
	color:$fc_main;
}
.mob input {
	@media (max-width:768px){
		padding:0 5px;
	}
}
.sel_item {
	display:inline-block;
	position:relative;
	height:$inp_height;
	border:1px solid $borderColor;// 아래 크로스 브라운징 소스 사용시 삭제
	background:#fff url($url_sel_btn) no-repeat 100% 50%;// 아래 크로스 브라운징 소스 사용시 삭제
	vertical-align:top;

	select {
		width:100%;
		height:100%;
		padding:0 $inp_height 0 9px;
		border:0;
		background:transparent;
		//opacity:0;
	}
	// 크로스브라우징 for ie9
	// label { 
	// 	position:absolute;
	// 	width:100%;
	// 	height:100%;
	// 	padding:0 $inp_height 0 9px;
	// 	border:1px solid $borderColor;
	// 	background:#fff url($url_sel_btn) no-repeat 100% 50%;
	// 	line-height:$inp_height;
	// 	font-family:$font_main;
	// 	font-size:100%;
	// 	color:$fc_main;
	// 	text-align:left;
	// }
}
.rdo_item {
	display:inline-block;
	position:relative;
	vertical-align:top;
	line-height:$inp_height;

	label {
		display:inline-block;
		min-width:95px;
		vertical-align:top;
		font-family:$font_main;
		font-size:100%;
		color:$fc_input;
	}
}
input[type="radio"] {
	overflow:hidden;
	visibility:hidden;
	opacity:0;
	position:absolute;
	left:-1px;
	top:-1px;
	width:1px;
	height:1px;

	&+label:before {
		display:inline-block;
		content:'';
		width:$rdo_width;
		height:$rdo_height;
		margin:6px 11px 0 0;
		vertical-align:top;
		background:url($url_rdo_btn) no-repeat 0 0;
	}
	&:checked+label:before {
		background:url($url_rdo_btnOn) no-repeat 0 0;
	}
	&.readonly+label {
		color:$fc_main;
	}
	&.readonly+label:before {
		background:url($url_rdo_btnReadonly) no-repeat 0 0;
	}
}

.chk_item {
	display:inline-block;
	position:relative;
	vertical-align:top;
	line-height:$inp_height;
	
	label {
		display:inline-block;
		vertical-align:top;
		font-family:$font_main;
		font-size:100%;
	}
}
input[type="checkbox"] {
	overflow:hidden;
	visibility:hidden;
	opacity:0;
	position:absolute;
	left:-1px;
	top:-1px;
	width:1px;
	height:1px;
	
	&+label:before {
		display:inline-block;
		content:'';
		width:$chk_width;
		height:$chk_height;
		margin:5px 20px 0 0;
		vertical-align:top;
		background:url($url_chk_btn) no-repeat 0 0;
	}
	&:checked+label:before {
		background:url($url_chk_btnOn) no-repeat 0 0;}
	&.readonly+label {
		color:$fc_main
	}
	&.readonly+label:before {
		background:url($url_chk_btnReadonly) no-repeat 0 0;
	}
}

/* class */
.blind, .hide {
	overflow: hidden;
	position: absolute;
	opacity: 0;
	visibility: hidden;
	clip: rect(0 0 0 0);
	width: 0;
	height: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
}
legend{
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 1px;
	font-size: 0;
	line-height: 100px;
	white-space: nowrap;
}
fieldset{
	margin: 0;
	padding: 0;
	border: 0;
	background: rgba(0, 0, 0, 0);
}
.ellip_1 {
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	word-break:normal;
}
.ellip_2 {
	overflow:hidden;
	text-overflow:ellipsis;
	display:block;
	display: -webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
	word-break:break-all;
	white-space:normal;
	line-height:1.2em;
	height: 2.4em;
}
.ellip_3 {
	overflow:hidden;
	text-overflow:ellipsis;
	display:block;
	display: -webkit-box;
	-webkit-line-clamp:3;
	-webkit-box-orient:vertical;
	word-break:break-all;
	white-space:normal;
	line-height:1.2em;
	height: 3.6em;
}
.underline:hover {
	text-decoration:underline;
}
a.link-tel {
	vertical-align: top;
	&:hover, &:active{
		@include transform( none !important );
	}
}

/* align */
.align_right {text-align:right;}
.align_left {text-align:left;}
.align_center {text-align:center;}
.fl {float:left;}
.fr {float:right;}
.block { display: block; }
.inlineBlock {display:inline-block;}



/* -- end : common -- */